Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 979675 - [abrt] tracker-0.16.1-1.fc19: g_realloc: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
Summary: [abrt] tracker-0.16.1-1.fc19: g_realloc: Process /usr/libexec/tracker-extract...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:791c9e7d2215cf949884634156f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-29 10:22 UTC by Patrick Kasper
Modified: 2015-02-17 15:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:44:57 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (32.73 KB, text/plain)
2013-06-29 10:22 UTC, Patrick Kasper
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-29 10:22 UTC, Patrick Kasper
no flags Details
File: core_backtrace (4.46 KB, text/plain)
2013-06-29 10:22 UTC, Patrick Kasper
no flags Details
File: dso_list (5.58 KB, text/plain)
2013-06-29 10:22 UTC, Patrick Kasper
no flags Details
File: environ (1022 bytes, text/plain)
2013-06-29 10:22 UTC, Patrick Kasper
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-29 10:22 UTC, Patrick Kasper
no flags Details
File: maps (26.42 KB, text/plain)
2013-06-29 10:22 UTC, Patrick Kasper
no flags Details
File: open_fds (611 bytes, text/plain)
2013-06-29 10:23 UTC, Patrick Kasper
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-06-29 10:23 UTC, Patrick Kasper
no flags Details
File: var_log_messages (287 bytes, text/plain)
2013-06-29 10:23 UTC, Patrick Kasper
no flags Details

Description Patrick Kasper 2013-06-29 10:22:35 UTC
Description of problem:
Die Fehlermeldung kam nach dem Neustart. 

Version-Release number of selected component:
tracker-0.16.1-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_realloc
executable:     /usr/libexec/tracker-extract
kernel:         3.9.2-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_realloc at gmem.c:229
 #3 g_realloc_n at gmem.c:450
 #4 g_signal_newv at gsignal.c:1675
 #5 g_signal_new_valist at gsignal.c:1853
 #6 g_signal_new at gsignal.c:1408
 #7 gvfs_remote_volume_monitor_default_init at gvfsvolumemonitordbus.c:2011
 #8 type_iface_ensure_dflt_vtable_Wm at gtype.c:1985
 #9 type_iface_vtable_base_init_Wm at gtype.c:2014
 #10 type_class_init_Wm at gtype.c:2205
 #11 g_type_class_ref at gtype.c:2959

Comment 1 Patrick Kasper 2013-06-29 10:22:40 UTC
Created attachment 766804 [details]
File: backtrace

Comment 2 Patrick Kasper 2013-06-29 10:22:43 UTC
Created attachment 766805 [details]
File: cgroup

Comment 3 Patrick Kasper 2013-06-29 10:22:46 UTC
Created attachment 766806 [details]
File: core_backtrace

Comment 4 Patrick Kasper 2013-06-29 10:22:49 UTC
Created attachment 766807 [details]
File: dso_list

Comment 5 Patrick Kasper 2013-06-29 10:22:51 UTC
Created attachment 766808 [details]
File: environ

Comment 6 Patrick Kasper 2013-06-29 10:22:54 UTC
Created attachment 766809 [details]
File: limits

Comment 7 Patrick Kasper 2013-06-29 10:22:58 UTC
Created attachment 766810 [details]
File: maps

Comment 8 Patrick Kasper 2013-06-29 10:23:01 UTC
Created attachment 766811 [details]
File: open_fds

Comment 9 Patrick Kasper 2013-06-29 10:23:04 UTC
Created attachment 766812 [details]
File: proc_pid_status

Comment 10 Patrick Kasper 2013-06-29 10:23:07 UTC
Created attachment 766813 [details]
File: var_log_messages

Comment 11 Fedora Admin XMLRPC Client 2014-07-26 17:11:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 Fedora Admin XMLRPC Client 2014-07-27 06:33:14 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora End Of Life 2015-01-09 18:35:04 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2015-02-17 15:44:57 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.